#top-bg {margin-bottom: -96px;}
#top .logo { width: 270px; float: left; padding-top:7px}
#top .logo img { width:130px; height:auto}

#top_right {
    width: 255px;
    float: right;
    display: inline-block;
}

.call {margin: 7px 0 0px;float: right; color: #fff; width: 172px; font-size: 13px; font-weight: 400;}
.call a { color:#e19b2c; font-weight:400; font-size:24px; position:relative; z-index:9; transition:all linear 0.3s; -moz-transition:all linear 0.3s; -webkit-transition:all linear 0.3s; }
.call a.ochre-color { color:#CC7A21}
.call a:hover { color:#fff}

.margin_top8 { margin-top:8px}


/*.fixed-top-bg #top .logo { padding-top: 5px;}*/
.fixed-top-bg .call {margin: 7px 0 0px; transition:all linear 0.3s}
.fixed-top-bg .call a {font-size: 24px;}
.fixed-top-bg .call a.form-link i {font-size: 23px;}

/*.top_search {margin-bottom: 4px;}*/

.top_search {margin-bottom: 8px; float:right; margin-top:7px; width:253px; transition:all linear 0.3s; -moz-transition:all linear 0.3s; -webkit-transition:all linear 0.3s; }
.top_search .search_inpt {width:254px; float:left; position:relative}
.top_search .search_inpt input[type=text] { width:100%; height:36px; border:none; font-size:13px; font-style:normal; font-weight:normal; color:#505050; padding:0px 8px 0 9px; padding:5px 8px 0 10px\9; height:21px\9; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; font-family: 'Roboto', sans-serif; }
.top_search .search_inpt input[type=image] {  padding:0; top:10px; float:right; width:16px; position:absolute; right:7px; }

.top_search .search_inpt input[type=text]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
   opacity:1;  font-style:italic; 
}
.top_search .search_inpt input[type=text]::-moz-placeholder { /* Firefox 19+ */
  opacity:1;  font-style:italic; 
}
.top_search .search_inpt input[type=text]:-ms-input-placeholder { /* IE 10+ */
   opacity:1;  font-style:italic; 
}
.top_search .search_inpt input[type=text]:-moz-placeholder { /* Firefox 18- */
  opacity:1;  font-style:italic; 
}


.top_link {margin-bottom: 4px;}
h2.common {padding: 0 0 0 12px;}

.container {margin: 86px auto 0 auto;}
.sticky-footer .container  { margin-top:0 !important}


#breadcrumb{margin:10px 0 20px 0;font-size:13px;font-weight:400;color:#000;line-height:20px;float:left;width:100%}
#breadcrumb ul{margin:0;padding:0}
#breadcrumb li{list-style-type:none;display:inline;font-weight:400;}
#breadcrumb a{padding-right:15px;color:#000;font-weight:400;text-decoration:underline;font-size:13px;background:url(../images/breadcrumb-arrow2.png) no-repeat right 6px;}
#breadcrumb a.no-img {background:none}
#breadcrumb a:hover{color:#9d0101}
#breadcrumb li.current{color:#535353;padding-right:9px}
#breadcrumb_main{margin:0 0 20px;font-size:13px;font-weight:400;color:#535353;line-height:20px;float:left;width:100%}
#bread_crumb{list-style-type:none;display:inline}
#bread_crumb a{padding-right:7px;color:#000;text-decoration:underline;font-size:12px}
#bread_crumb a:hover{color:#9d0101}
#bread_crumb.current{color:#535353;padding-right:9px}
.breadcrumb-full{width:100%}

#breadcrumb .BackFullProfiel-Btn {margin-top: -15px;}
#breadcrumb .BackFullProfiel-Btn a:hover { background:#444; color:#fff}

.printbio-top { margin-bottom:20px}

.fees div { display:inline-block} /* For Virtual Fees */
.fees div:last-child { margin-left:30px} /* For Virtual Fees */

.PrintBio-BookingForm { width:24%; float:left;}
.PrintBio-BookingForm.whitebox { padding:8px}
.PrintBio-BookingForm .title { background:#444; border-radius:3px 3px 0 0; color:#fff; text-align:center; padding:7px; margin-bottom:10px; font-size:15px; font-weight:500} 
.PrintBio-BookingForm li { margin-bottom:7px}
.PrintBio-BookingForm li div { font-size:13px;}

.PrintBio-BookingForm li input[type="text"] { background:#ebebeb; border:1px solid #d6d6d6; height:32px; width:100%; line-height:32px; padding:0 7px; font-family: 'Roboto',sans-serif;  font-size:14px; color: #606060;}
.PrintBio-BookingForm li .event-date {background-color:#ebebeb; border:1px solid #d6d6d6; height:32px; width:100%; line-height:32px; padding:0 7px; font-family: 'Roboto',sans-serif;  font-size:14px; color: #606060; background-image:url(../images/calender-icon-gray-bg.jpg) !important; background-repeat:no-repeat !important; background-position:95% 7px !important}
.PrintBio-BookingForm li .select-style { 
    padding: 0;
    margin: 0;
	color: #606060;
    border: 1px solid #d6d6d6;
  	 height:32px;
    background-color: #ebebeb;
    background: #ebebeb url(../images/arrowdown.png) no-repeat right 50%; 
}
.PrintBio-BookingForm li .select-style select {
    padding: 0 7px;
    width: 100%;
    border: none;
    box-shadow: none;
	font-size:14px; color:#606060;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}
.PrintBio-BookingForm li .select-style select:focus, .PrintBio-BookingForm li .select-style:focus select, .PrintBio-BookingForm li .select-style select:active, .PrintBio-BookingForm li .select-style:active select, select:focus  { outline: 0 !important;}
.PrintBio-BookingForm li select { background:#ebebeb; border:1px solid #d6d6d6; height:32px; width:100%; line-height:32px; padding:0 7px; color:#606060; font-style:italic; font-size:14px; font-family: 'Roboto',sans-serif; }
.PrintBio-BookingForm li select option { font-style: normal; background: #fff; font-size: 14px; padding: 3px 5px; border-left: 0; border-right: 1px solid #b2b2b2; box-shadow: none;}
.PrintBio-BookingForm li textarea { background:#ebebeb; border:1px solid #d6d6d6; width:100%; line-height:32px; padding:0 7px; resize:none; height:102px; font-family: 'Roboto',sans-serif; }

.PrintBio-BookingForm li ::-webkit-input-placeholder {
  color: #606060; font-style:italic; font-size:14px
}
.PrintBio-BookingForm li ::-moz-placeholder {
  color: #606060; font-style:italic; font-size:14px
}
.PrintBio-BookingForm li :-ms-input-placeholder {
  color: #606060; font-style:italic; font-size:14px
}
.PrintBio-BookingForm li :-moz-placeholder { 
  color: #606060; font-style:italic; font-size:14px
}
.PrintBio-BookingForm li:last-child { text-align:center}
.PrintBio-BookingForm li .btn-div .btn-red {text-align:center; font-size:16px; font-weight:500; color:#fff; background:#b70f0a; margin:5px 0 0 0; padding:7px 15px; border:0; font-family: 'Roboto',sans-serif; cursor:pointer; width:100%}
.PrintBio-BookingForm li .ErrorRedBox span { padding: 12px 10px;}
.hline_single_space {margin: 3px 0 10px 0;}




.PrintBio-Bioline { width:74.5%; float:right;}
.PrintBio-Bioline h2 {color: #b70f0a; font-size: 18px; font-weight: 500; padding: 5px 0 10px 0; margin: 0 0 10px 0; border-bottom: 1px dashed #d7d7d7;}


@media (max-width:1200px) {
.PrintBio-Bioline {width: 69.5%;}
.PrintBio-BookingForm {width: 29%;}
}

@media (max-width:1024px) {
#breadcrumb{margin: 0 0 20px 0;}
.topbar { height: 70px;}
.container.printbio { margin:0 auto 0 auto !important }
}

@media (max-width:992px) {
.container {margin: 0 auto 0 auto;}	
.PrintBio-Bioline {width: 59.5%;}
.PrintBio-BookingForm {width: 38%;}
.fees div:last-child { margin-left: 140px;} /* For Virtual Fees */
}

@media (max-width:767px) {
#top-bg {margin-bottom: -60px;}
.container.printbio {margin-top: 75px !important;}
.Top-Mob {padding: 10px 0px 10px 0 !important;}	
.PrintBio-Bioline {width: 100%; margin-bottom:20px;}
.PrintBio-BookingForm {width: 100%; margin:0 auto; float:none; clear: both;}
.PrintBio-BookingForm li .event-date {background-position: 97% 7px !important;}
.info-title {display: inline-block; margin-bottom: 0;}
.fees div:last-child { margin-left: 30px;} /* For Virtual Fees */
}
@media (max-width:639px) {
.fees div:last-child { margin-left: 140px;} /* For Virtual Fees */
}
@media (max-width:479px) {
.fees div:last-child { margin-left: 0;} /* For Virtual Fees */
}